#cms-content {
  background: #000;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.conf-section {
  position: relative;
  overflow: hidden;
  background: #18181b;
  background-image: -moz-radial-gradient(#202225, #18191b, #111);
  background-image: -webkit-radial-gradient(#202225, #18191b, #111);
  background-image: -o-radial-gradient(#202225, #18191b, #111);
  background-image: -ms-radial-gradient(#202225, #18191b, #111);
  background-image: radial-gradient(#202225, #18191b, #111);
  -moz-box-shadow: 0 0 150px 20px #000 inset;
  -webkit-box-shadow: 0 0 150px 20px #000 inset;
  box-shadow: 0 0 150px 20px #000 inset;
}

#conf-public:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  width: 112px;
  height: 142px;
  background: url(wless.png) no-repeat 0 0;
  opacity: .13;
}

.conf-line {
  position: relative;
}

.conf-line-title {
  position: relative;
  height: 70px;
  padding: 45px 0 0 30px;
  font: 22px/22px Arial;
  color: #aaa;
  text-shadow: 1px 2px 2px #000;
}

.conf-line-title .inf {
  position: absolute;
  width: 270px;
  top: 20px;
  right: 10px;
  font: 9pt/11pt Arial;
  padding: 0 0 0 35px;
  background: url(/images/warn.png) no-repeat 0 5px;
  color: #888;
}

.conf-line-modes {
  position: relative;
  overflow: hidden;
  height: 200px;
  display: none;
}

.conf-line-modes.in-use {
  display: block;
}

.conf-line-modes.open {
  display: block;
  -webkit-animation: conf-showup 1.2s;
  animation: conf-showup 1.2s;
}

@-webkit-keyframes conf-showup {
  0% { height: 0; opacity: 0; -webkit-transform:scale(.5,.5); }
  30% { height: 0; opacity: 0; -webkit-transform:scale(.5,.5); }
  40% { height: 200px; opacity: 0; -webkit-transform:scale(.5,.5); }
  70% { height: 200px; opacity: 0; -webkit-transform:scale(.5,.5); }
  100% { height: 200px; opacity: 1; -webkit-transform:scale(1,1); }
}
@keyframes conf-showup {
  0% { height: 0; opacity: 0; transform:scale(.5,.5); }
  30% { height: 0; opacity: 0; transform:scale(.5,.5); }
  40% { height: 200px; opacity: 0; transform:scale(.5,.5); }
  70% { height: 200px; opacity: 0; transform:scale(.5,.5); }
  100% { height: 200px; opacity: 1; transform:scale(1,1); }
}

.conf-line-modes.close {
  height: 0;
  display: block;
  -webkit-animation: conf-wipeout .6s;
  animation: conf-wipeout .6s;
}

@-webkit-keyframes conf-wipeout {
  0% { opacity: 1; height: 200px; }
  80% { opacity: 0; height: 200px; }
  100% { opacity: 0; height: 0; }
}
@keyframes conf-wipeout {
  0% { opacity: 1; height: 200px; }
  80% { opacity: 0; height: 200px; }
  100% { opacity: 0; height: 0; }
}

.conf-line-modes .arr1 {
  position: absolute;
  width: 32px;
  height: 22px;
  background: url(arr1.png) no-repeat 0 0;
}

.conf-line-modes .arr2 {
  position: absolute;
  width: 680px;
  height: 34px;
  background: url(arr2.png) no-repeat 0 0;
}

.combo-slider .sw b {
  position: absloute;
  height: 0;
  overflow: hidden;
}

.conf-line-title .combo-slider {
  background: rgba(0,0,0,.1);
  border: 1px solid rgba(0,0,0,0);
  border-color: rgba(0,0,0,.2) rgba(255,255,255,.05) rgba(255,255,255,.05) rgba(0,0,0,.2);
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.conf-line-title .combo-slider .sw {
  text-shadow: none;
}

.conf-line-title .combo-slider .sw s {
  display: none;
}

.conf-line-modes .combo-slider,
.sliders .combo-slider {
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 1px 3px 10px #000;
  -webkit-box-shadow: 1px 3px 10px #000;
  box-shadow: 1px 3px 10px #000;
}

.conf-line-modes .combo-slider .sw s,
.sliders .combo-slider .sw s {
  background: rgba(40,45,50,.8);
  background: -webkit-linear-gradient(rgba(40,45,50,.5), rgba(20,22,25,1));
  background: -moz-linear-gradient(rgba(40,45,50,.5), rgba(20,22,25,1));
  background: -ms-linear-gradient(rgba(40,45,50,.5), rgba(20,22,25,1));
  background: linear-gradient(rgba(40,45,50,.5), rgba(20,22,25,1));
}

.combo-slider .combo-slider {
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.conf-user-opt {
  position: relative;
  overflow: hidden;
  height: 265px;
}

.conf-ac-3 .conf-user-opt {
  height: 200px;
}

.linear-slider:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: -moz-linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,.7));
  background-image: -webkit-linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,.7));
  background-image: -o-linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,.7));
  background-image: -ms-linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,.7));
  background-image: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,0), rgba(0,0,0,0), rgba(0,0,0,.7));
  pointer-events: none;
}

#conf-advanced {
  height: 375px;
}

.conf-lid {
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(56,62,71,.6) url(lock.png) no-repeat 50% 50%;
  font: bold 18px/375px Arial;
  color: #e3e3c1;
  text-align: center;
  text-shadow: 0 1px 5px rgba(0,0,0,.6);
}

#jsform {
  position: absolute;
  margin: 0;
  padding: 25px 30px;
  right: 0;
  bottom: 410px;
}

.conf-ac-3 #jsform {  
  bottom: 0;
}


/* section divider */

.opt-sep {
  position: relative;
  clear: both;
  background: #585858 url('/images/mnav.gif') repeat-x;
  height: 27px;
  padding: 7px 0 0 0;
  margin: 0;
  text-align: center;
  font: bold 22px/22px Arial;
  letter-spacing: 0px;
  color: #333;
  color: rgba(0,0,0,.4);
  text-shadow: 0 1px 0 rgba(255,255,255,.12);
  text-transform: uppercase;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
  box-shadow: 0 1px 2px rgba(0,0,0,.15);
  z-index: 1;
}

.opt-sep:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image:-moz-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image:-webkit-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image:-o-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image:-ms-linear-gradient(0deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
  background-image: linear-gradient(90deg, transparent, rgba(255,255,255,.07) 35%, rgba(255,255,255,.07) 65%, transparent);
}

.opt-sep .button {
  float: right;
  margin: 0 5px 0 0;
  padding: 0 5px;
  font: bold 14px/20px Arial;
  height: 20px;
}

.opt-sep .button.down {
  position: relative;
  width: 10px;
}

.opt-sep .button.down:after {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  width: 15px;
  height: 15px;
  background: url(/images/down.gif) no-repeat 0 0;
}

.opt-sep .button.down.sel:after {
  background-position: -15px 0;
}

.opt-sep i {
  float: left;
  margin: 0;
  padding: 0 5px;
  font: bold 22px/22px Arial;
  height: 26px;
  color: #999;
  text-shadow: 0 1px 4px rgba(0,0,0,.5);
}

#conf-menu {
  display: none;
  position: absolute;
  overflow: hidden;
  top: 28px;
  right: 2px;
  padding: 3px;
}

#conf-menu.show {
  display: block;
  -webkit-animation: show-up .3s;
  animation: show-up .3s;
}

#conf-menu.open,
#conf-menu-load.open {
  display: block;
}

#conf-menu-items,
#conf-menu-load,
#conf-menu-saveas {
  display: none;
  position: relative;
  top: 0;
  right: 0;
  background: #545555;
  border-left: 1px solid #707070;
  border-right: 1px solid #414141;
  -moz-box-shadow: 0 1px 5px #000;
  -webkit-box-shadow: 0 1px 5px #000;
  box-shadow: 0 1px 5px #000;
}

#conf-menu-items a,
#conf-menu-load a {
  display: block;
  position: relative;
  padding: 0 10px;
  font: bold 8pt/34px arial;
  background: #545555 url(/images/mnav.gif) repeat-x; 
  white-space: nowrap;
  text-align: left;
  text-decoration: none;
  color: #ddd;
  text-shadow: 1px 1px 0px #333;
  text-transform: none;
}

#conf-menu-items a:hover,
#conf-menu-load a:hover {
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}

#conf-menu-load a {
  text-transform: capitalize;
  padding-right: 30px;
}

#conf-menu-load a.pub {
  color: #feb;
  padding-right: 10px;
}

#conf-menu-load a.sel:after {
  content: '';
  position: absolute;
  top: 5px;
  left: 2px;
  right: 2px;
  bottom: 5px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: rgba(255,255,255,.15);
  background: -moz-linear-gradient(rgba(0,0,0,.2), rgba(255,255,255,.15));
  background: -webkit-linear-gradient(rgba(0,0,0,.2), rgba(255,255,255,.15));
  background: -ms-linear-gradient(rgba(0,0,0,.2), rgba(255,255,255,.15));
  background: linear-gradient(rgba(0,0,0,.2), rgba(255,255,255,.15));
}

#conf-menu-load a.del {
  float: right;
  z-index: 1;
  width: 15px;
  height: 34px;
  padding: 0;
  margin: 0 5px 0 0;
  background: url(/images/cls.gif) no-repeat 0 9px;
}

#conf-menu-load a.del:hover {
  background-position: -15px 9px;
}

#conf-menu-load a.del.ok {
  position: relative;
  top: 9px;
  left: 3px;
  background: #a00;
  text-shadow: none;
  width: auto;
  height: 16px;
  font: bold 8pt/16px arial;
  padding: 0 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-animation: show-up .3s;
  animation: show-up .3s;
}

#conf-menu-load a.del.ok:after {
  content: 'Del';
}

#conf-menu-saveas {
  padding: 5px;
  text-align: right;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #414141;
  overflow: hidden;
}

#conf-menu-saveas input {
  display: block;
  width: 100px;
  height: 24px;
  line-height: 24px;
  border: 0;
  -moz-border-radius: 1px;
  border-radius: 1px;
  padding: 0 5px;
  margin: 0 0 5px 0;
  background: #ddd;
  background-image: -moz-linear-gradient(#ccc, #eee);
  background-image: -webkit-linear-gradient(#ccc, #eee);
  background-image: -o-linear-gradient(#ccc, #eee);
  background-image: -ms-linear-gradient(#ccc, #eee);
  background-image: linear-gradient(#ccc, #eee);
}

#conf-menu-saveas .button {
  float: none;
  margin: 0;
  font: bold 8pt/20px arial;
  text-transform: none; 
}

#conf-menu-src {
  display: none;
  position: relative;
  top: 0;
  right: 0;
  padding: 10px;
  max-width: 250px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  background: #ddd;
  background-image: -moz-linear-gradient(#ddd, #bbb);
  background-image: -webkit-linear-gradient(#ddd, #bbb);
  background-image: -o-linear-gradient(#ddd, #bbb);
  background-image: -ms-linear-gradient(#ddd, #bbb);
  background-image: linear-gradient(#ddd, #bbb);
  -moz-box-shadow: 0 1px 5px #000;
  -webkit-box-shadow: 0 1px 5px #000;
  box-shadow: 0 1px 5px #000;
  -moz-user-select: all;
  -webkit-user-select: all;
  -ms-user-select: all;
  user-select: all;
}

#conf-menu-src p {
  position: relative;
  font: 8pt/10pt monospace;
  text-align: left;
  padding: 0;
  margin: 0;
  word-wrap: break-word;
  color: #666;
  text-shadow: none;
  text-transform: none;
}

#conf-menu-src p:before { position: absolute; top: 0; left: 0; color: #447; }
#conf-menu-src p:nth-child(1) { padding-left: 80px; }
#conf-menu-src p:nth-child(2) { padding-left: 80px; }
#conf-menu-src p:nth-child(3) { padding-left: 80px; }
#conf-menu-src p:nth-child(4) { padding-left: 80px; }
#conf-menu-src p:nth-child(1):before { content: 'Device ID'; }
#conf-menu-src p:nth-child(2):before { content: 'Prog. Data'; }
#conf-menu-src p:nth-child(3):before { content: 'Bit-rate'; }
#conf-menu-src p:nth-child(4):before { content: 'Owner'; }

#conf-menu-items.show,
#conf-menu-load.show,
#conf-menu-saveas.show,
#conf-menu-src.show {
  display: block;
  -webkit-animation: slide-down .3s;
  animation: slide-down .3s;
}

@-webkit-keyframes slide-down { 0% {top:-500px;} 100% {top:0;} }
@keyframes slide-down { 0% {top:-500px;} 100% {top:0;} }


/* sliders content */

.conf-bat {
  position: relative;
  width: 350px;
  height: 50px;
  padding: 25px 0 0 30px;
}

.conf-mode {
  position: relative;
  width: 180px;
  height: 140px;
  padding: 10px 0 0 0;
  text-align: center;
  font: bold 15px/17px Arial;
  color: #aaa;
  text-shadow: 0 1px 3px #000;
  background: #000;
}

.combo-slider-tray .conf-mode {
  display: inline-block;
  margin: 7px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 2px solid #444;
  vertical-align: top;
  cursor: pointer;
}

div.combo-slider-tray {
  background: #000;
}

div.combo-slider-tray:after {
  content: 'Select mode';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  font: 20px/55px Arial;
  color: #ccc;
  text-shadow: 1px 2px 4px rgba(0,0,0,.5);
  letter-spacing: 2px;
  text-transform: uppercase;
}

.conf-mode b {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px;
  text-align: left;
}

.conf-mode em {
  display: block;
  font: bold 16px/17px Arial;
  color: #c11;
  text-shadow: 1px 1px 5px #000;
}

.conf-mode i {
  position: absolute;
  left: 10px;
  bottom: 6px;
  font: bold 24px/24px Arial;
  text-shadow: 1px 1px 5px #000;
}

.conf-mode .bs {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(modes/bs.jpg) no-repeat 0 0;
}

.conf-sgen {
  position: relative;
  width: 60px;
  height: 64px;
  padding: 36px 0 0 0;
}

.conf-sgen b, .conf-sgen i {
  position: static;
  top: auto;
  left: auto;
  right: auto;
  bottom: auto;
  display: block;
  padding: 0;
  text-align: center;
}

.conf-sgen b {
  font: bold 14px/16px Arial;
}

.conf-sgen i {
  font: 10px/12px Arial;
}

.no-warn {
  display: none;
}

.conf-mode-sig .warn-badcs,
.conf-mode-sig .warn-csstr,
.conf-mode-pin .warn {
  position: absolute;
  left: 10px;
  bottom: 5px;
  -webkit-animation: show-up .5s;
  animation: show-up .5s;
}

.conf-mode-sig .warn-badcs:after,
.conf-mode-sig .warn-csstr:after,
.conf-mode-pin .warn:after {
  display: block;
  width: 80px;
  height: 24px;
  font: 10px/12px Arial;
  text-align: left;
  padding: 0 0 0 32px;
  background: url(/images/warn.png) no-repeat 0 0;
}

.conf-mode-sig .warn-badcs:after {
  content: 'This timing is not supported';
}

.conf-mode-sig .warn-csstr:after {
  width: 130px;
  content: 'Set battery stretch ON when using CR123A';
}

.conf-mode-pin .warn:after {
  height: 24px;
  font: 11px/24px Arial;
  content: 'Invalid PIN';
}

.conf-opt {
  position: relative;
  width: 166px;
  height: 65px;
  padding: 85px 7px 0 7px;
  text-align: center;
  font: 10pt/11pt Arial;
  color: #bbb;
  text-shadow: 0 1px 3px #000;
  background: #000;
}

.conf-opt b {
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  font: bold 11pt/14pt Arial;
}

.conf-opt .vid {
  position: absolute;
  left: 7px;
  bottom: 5px;
  font: 8pt/16px Arial;
  color: #aaa;
  text-decoration: none;
  padding: 0 0 0 22px;
  background: url(/images/yt.png) no-repeat 0 0;
}

.conf-opt .scale {
  position: relative;
  width: 180px;
  height: 656px;
  background: #000 url(scalebg.png) repeat-y 0 0;
  text-shadow: 0 1px 1px rgba(0,0,0,.5);
  text-align: left;
}

.conf-opt .scale i {
  position: absolute;
  left: 85px;
  font: 8pt/12px Arial;
}

.conf-opt .scale i em {
  font: bold 8pt/12px Arial;
  color: #000;
  background: #aaa;
  padding: 0 2px;
  text-shadow: none;
}

.conf-opt .scale.lim2s i em {
  background: #b00;
  color: #eee;
}

.conf-opt .logo {
  position: absolute;
  width: 40px;
  height: 141px;
  background: url(logo.png) no-repeat 0 0;
}

.conf-opt .tgrad {
  background: #c00;
  background-image: -moz-linear-gradient(#f00, #f20, #f80, #00f);
  background-image: -webkit-linear-gradient(#f00, #f20, #f80, #00f);
  background-image: -o-linear-gradient(#f00, #f20, #f80, #00f);
  background-image: -ms-linear-gradient(#f00, #f20, #f80, #00f);
  background-image: linear-gradient(#f00, #f20, #f80, #00f);
}

.conf-opt .lim1s .grad {
  position: absolute;
  width: 10px;
  height: 349px;
  top: 75px;
  left: 50px;
  background-image: -moz-linear-gradient(#bbc, #334);
  background-image: -webkit-linear-gradient(#bbc, #334);
  background-image: -o-linear-gradient(#bbc, #334);
  background-image: -ms-linear-gradient(#bbc, #334);
  background-image: linear-gradient(#bbc, #334);
}

.conf-opt .lim2s .grad {
  position: absolute;
  width: 10px;
  height: 373px;
  top: 75px;
  left: 50px;
  background-image: -moz-linear-gradient(#fff, #334);
  background-image: -webkit-linear-gradient(#fff, #334);
  background-image: -o-linear-gradient(#fff, #334);
  background-image: -ms-linear-gradient(#fff, #334);
  background-image: linear-gradient(#fff, #334);
}

.conf-pin-dig {
  position: relative;
  width: 60px;
  height: 100px;
  padding: 0;
  font: bold 30px/100px Arial;
  text-shadow: 1px 2px 8px #000;
  color: #b84;
}


/* prog is prohibited */
#pic-details.stop-popup,
#pic-details.prog-popup {
  position: absolute;
  border: none;
  background: #eee;
  background-image:-moz-linear-gradient(135deg, #dadadb, #eee);
  background-image:-webkit-linear-gradient(135deg, #dadadb, #eee);
  background-image:-o-linear-gradient(135deg, #dadadb, #eee);
  background-image:-ms-linear-gradient(135deg, #dadadb, #eee);
  background-image:linear-gradient(315deg, #dadadb, #eee);
  color: #444;
}

.stop-popup b {
  display: block;
  padding: 20px 20px 0 70px;
  font: bold 16px/20px Arial;
  background: url(/images/stop.png) no-repeat 20px 20px;
  color: #444;
  text-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.stop-popup .sec1 {
  position: absolute;
  top: 75px;
  left: 20px;
  width: 190px;
  height: 130px;
  padding: 0 29px 0 0;
  border-right: 1px solid #ccc;
}

.stop-popup .sec1 .button {
  position: absolute;
  bottom: 0;
  left: 0;
}

.stop-popup .sec2 {
  position: absolute;
  top: 75px;
  right: 20px;
  width: 170px;
  height: 130px;
  padding: 0 0 0 19px;
  border-left: 1px solid #fff;
}

.stop-popup .sec2 .button {
  position: absolute;
  bottom: 0;
  right: 0;
}

.stop-popup #close-button {
  position: absolute;
  bottom: 15px;
  right: 20px;
}

/* prog into */
.prog-popup p {
  padding: 20px 20px 0 20px;
  margin: 0;
}

.prog-popup .button.btnf {
  position: absolute;
  bottom: 15px;
  right: 20px;
}

.prog-popup .button.btngray {
  position: absolute;
  bottom: 15px;
  left: 20px;
  padding-left: 31px;
  background-image: url(/images/yt.png);
  background-position: 6px 7px;
}


#line2-mod .combo-slider .warn-cr123,
#line2-mod .combo-slider .warn-strobe,
#line2-mod .combo-slider .warn-sos {
  position: absolute;
  left: 20px;
  top: 30px;
  pointer-events: none;
  -webkit-animation: show-up .5s;
  animation: show-up .5s;
}

#line2-mod .combo-slider .warn-cr123:after,
#line2-mod .combo-slider .warn-strobe:after,
#line2-mod .combo-slider .warn-sos:after {
  display: block;
  width: 130px;
  font: 9pt/11pt Arial;
  color: #aaa;
  text-align: center;
  padding: 30px 5px 7px 5px;
  background: #202225 url(/images/warn.png) no-repeat 57px 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 8px rgba(0,0,0,.5);
  -webkit-box-shadow: 0 1px 8px rgba(0,0,0,.5);
  box-shadow: 0 1px 8px rgba(0,0,0,.5);
  text-shadow: 0 1px 2px rgba(0,0,0,.5);
}

#line2-mod .combo-slider .warn-cr123:after {
  content: 'Because you selected CR123A battery the output will be limited to 8.8 watt (29%)';
}

#line2-mod .combo-slider .warn-strobe:after {
  content: 'To use strobe with CR123A, battery stretch MUST be activated';
}

#line2-mod .combo-slider .warn-sos:after {
  content: 'To use SOS with CR123A, battery stretch MUST be activated';
}
